QGIS Application - Feature request #13946
Extract Nodes tool - Add option to specify which points
2015-12-04 05:24 AM - Dominik Schmid

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21961
Description

The Extract Nodes tool is quite useful in its current state, nonetheless would gain a lot if it were extended to include an option to specify
which points (ALL, START, END, MID, BOTH ENDS) should be extracted.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
